name = "Barrier Surge"
order = 17
category = "attack"
char = ["A"]

[[recipes]]
char = ["A"]
type = "D"
ingredients = ["Fire Dash", "Barrier"]
chance = 100

[[recipes]]
char = ["A"]
type = "K"
ingredients = ["Stun Edge", "Barrier"]
chance = 100
